package com.yc.education.service;

import java.util.List;

import com.yc.education.model.Basetype14;

public interface Basetype14Service extends IService<Basetype14>{

	List<Basetype14> findAllBaseType14();

	Basetype14 findBaseByName(String base);

}
